1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

I have DevHook .22 installed. How do I upgrade to most recent version?

Discussion in 'Sony PSP - Mod and firmware discussion' started by louiev, Jul 31, 2007.

  1. louiev

    louiev Member

    Joined:
    Jul 11, 2004
    Messages:
    15
    Likes Received:
    0
    Trophy Points:
    11
    Can I upgrade to the newest version of devhook or do i have to install each upgrade from .22 to .23 to .24 etc.
     
  2. COOLnDRE

    COOLnDRE Regular member

    Joined:
    Jul 24, 2007
    Messages:
    150
    Likes Received:
    0
    Trophy Points:
    26
    devhook sucks balls

    downgrade back to 1.50, then to custom 3.40OE-A
    because the m33 is barely new and they need time scanning for errors/bugs.
     
  3. louiev

    louiev Member

    Joined:
    Jul 11, 2004
    Messages:
    15
    Likes Received:
    0
    Trophy Points:
    11
    I did... now how do I play my isos???
     
  4. Propagand

    Propagand Regular member

    Joined:
    Jun 12, 2013
    Messages:
    358
    Likes Received:
    0
    Trophy Points:
    26
    lose the dev hook
     
  5. louiev

    louiev Member

    Joined:
    Jul 11, 2004
    Messages:
    15
    Likes Received:
    0
    Trophy Points:
    11
    Ok I get it. But you guys aren't being very helpful.

    I lost the Dev Hook

    I installed the Custom Firmware...

    Now to play my isos I do WHAT next?

    Thanks
     
  6. marlino23

    marlino23 Regular member

    Joined:
    Apr 1, 2007
    Messages:
    2,821
    Likes Received:
    0
    Trophy Points:
    46
    format your memory stick and there will be an ISO folder in the root, paste all your games in here. (JUST like devhook). And now you go to the game section under your xmb and click on the memory stick and the games will pop up.
     
  7. louiev

    louiev Member

    Joined:
    Jul 11, 2004
    Messages:
    15
    Likes Received:
    0
    Trophy Points:
    11
    OK I followed all instruction to a tee.

    Here are the isos I placed in the ISO folder and they DON'T work:

    Final Fantasy 2
    Ultimate Board Games
    Alien Syndrome


    What am I doing wrong?

    I'm running 3.40 oe-a
     
  8. bu22ard

    bu22ard Regular member

    Joined:
    Jul 16, 2006
    Messages:
    650
    Likes Received:
    0
    Trophy Points:
    26
    depends whether they are ripped (tampered with) and whether they are now requiring >3.40FW.

    i would use 3.52 M33 CFW and proper dumps from UMDs, these 3 games all work under these conditions
     
  9. sphynx630

    sphynx630 Regular member

    Joined:
    Mar 11, 2007
    Messages:
    253
    Likes Received:
    0
    Trophy Points:
    26
    Yeah I also agree that you should be on 3.52 M33. The No UMD mode is practically flawless and you shouldn't have this problem.
     

Share This Page